---
title: What is Bitcoin?
short: What is Bitcoin?
slug: what-is-bitcoin
thumbnail: what-is-bitcoin.png
date: 07-29-2023
published: July 29th, 2023
updated: July 29th, 2023
length: 5
tags: Getting Started, Bitcoin
excerpt: Bitcoin is an open-source technology that allows for worldwide payments without any central authorities or banks.
author: Ryan Moon
priority: 1
---

What is Bitcoin exactly? How does it work? And why is it so popular? 

If you've been curious about Bitcoin but don't know where to start, you're in the right place. In this article, we'll demystify the world of Bitcoin and explain everything you need to know. 

From the basics of how it works to the potential benefits and risks of investing in it, we'll cover it all. 

#### How does Bitcoin work?

Bitcoin is a digital currency that allows for secure, peer-to-peer transactions without the need for a central authority like a bank or government. 

Instead, Bitcoin transactions are recorded on a decentralized public ledger called the blockchain. When someone makes a Bitcoin transaction, it is broadcast to the network of Bitcoin users, who then verify the transaction and add it to the blockchain.

One of the key features of Bitcoin is its limited supply. 

There will only ever be 21 million Bitcoins in existence, and this limit is built into the code that governs the Bitcoin network. This means that as more people use Bitcoin, the value of each individual Bitcoin may increase, as there will be a finite amount available.

While Bitcoin transactions are intended to be anonymous, they are not completely anonymous. Each transaction is recorded on the blockchain, which means that it is possible to trace the flow of Bitcoins from one address to another. 

#### The history of Bitcoin

Bitcoin was created in 2009 by an anonymous person or group of people using the pseudonym Satoshi Nakamoto. 

The exact identity of Satoshi Nakamoto remains a mystery, but the impact of their creation is undeniable. In the years since its creation, Bitcoin has grown from a niche technology used by a small group of enthusiasts to a global phenomenon with millions of users and billions of dollars in market capitalization.

Bitcoin's early years were marked by volatility and uncertainty. In 2011, the price of Bitcoin briefly reached $1 before crashing back down to just a few cents. 

![](/img/guide/chart.svg)

In 2013, the price of Bitcoin skyrocketed to over $1,000 before crashing back down to around $200. Since then, the price of Bitcoin has been more stable, but it still experiences significant fluctuations.

Despite the volatility, Bitcoin has proven to be a durable technology that has attracted a dedicated following. 

Today, there are thousands of businesses that accept Bitcoin as payment, and there are dozens of other cryptocurrencies that have been created in the image of Bitcoin.

#### Blockchain technology

The blockchain is the technology that underpins Bitcoin and other cryptocurrencies. It is a decentralized, public ledger that records all Bitcoin transactions in a permanent and tamper-evident way. 

Because the blockchain is decentralized, there is no need for a central authority to verify transactions, which makes it a more secure and efficient system than traditional financial institutions.

The blockchain is made up of a series of blocks, each of which contains a list of Bitcoin transactions. 

![](/img/guide/blockchain.svg)

When a block is added to the blockchain, it is verified by a network of Bitcoin users who use complex algorithms to solve mathematical problems. This process is known as mining, and it is what keeps the blockchain secure and decentralized.

One of the key advantages of the blockchain is that it is transparent and immutable. 

Once a transaction is recorded on the blockchain, it cannot be altered or deleted. This makes it an ideal technology for applications that require a high level of security and transparency, such as voting and supply chain management.

#### Benefits and drawbacks of using Bitcoin

There are several potential benefits to using Bitcoin. 

For one, Bitcoin transactions are fast and cheap compared to traditional financial transactions. Because there is no need for a central authority to verify transactions, Bitcoin transactions can be completed in just a few minutes.

Another advantage of Bitcoin is that it is decentralized and secure. 

Because the blockchain is decentralized, there is no need for a central authority to verify transactions. This makes Bitcoin more resistant to fraud and cyber attacks than traditional financial institutions.

However, there are also some potential drawbacks to using Bitcoin. 

One of the biggest is that it is still a relatively new technology, and there is a lot of uncertainty around its long-term viability. 

Additionally, because Bitcoin is not backed by any government or central authority, it is subject to market fluctuations and can be volatile.

#### Bitcoin wallets – types and how to choose one

Bitcoin wallets are digital wallets that allow you to store, send, and receive Bitcoin. There are several types of Bitcoin wallets, including desktop wallets, mobile  wallets, and hardware wallets.

When choosing a Bitcoin wallet, it is important to consider factors such as security, ease of use, and cost.

Learn more about wallets in our <a href="/guide/hardware-wallets">hardware wallets</a> article which explains the pros and cons to storing your crypto on a hardware wallet and which one to choose.

#### Buying and selling Bitcoin

Buying and selling Bitcoin is relatively easy, but it does require some knowledge and preparation. 

You can learn more about <a href="/guide/how-to-get-started">how to get started</a> in this article explaining the essentials of the technologies involved.

#### Conclusion

Bitcoin is a fascinating technology that has the potential to revolutionize the world of finance. 

While there are still many questions and uncertainties surrounding Bitcoin, there is no doubt that it has already made a significant impact on the world.

<!--

Bitcoin was started by ... and rose to prominence in ...

#### How does it work?

#### Who is using it?

#### Other crypto coins?

#### How can I get Bitcoin?

-->